@charset "utf-8";


section {
    margin-bottom: 80px;
}
section .sec-text {
    margin-bottom: 40px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
@media screen and (max-width: 700px) {
    section {
        margin-bottom: 60px;
    }
    section .sec-text {
        margin-bottom: 30px;
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
}

.common-title-b {
    margin-top: 30px;
}
.lead {
    margin-bottom: 20px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
@media screen and (max-width: 700px) {
    .lead {
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
}


/* ---------- 
THEME
----------*/
.theme {
    margin-top: 80px;
}
.theme .theme-content {
    display: flex;
    gap: 20px;
    margin-bottom: 25px;
}
.theme .theme-content .theme-content-item {
    width: calc(100% / 2 - 10px);
    padding: 30px;
    background: var(--color-sub);
}
.theme .theme-content h3 {
    width: 100%;
    margin-bottom: 25px;
    padding-bottom: 9px;
    border-bottom: 1px solid #AFAFAF;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    letter-spacing: 0.05em;
}
.theme .theme-content .link-list-wrapper {
    display: flex;
    justify-content: space-between;
}
.theme .theme-content .link-list li {
    margin-bottom: 1px;
    line-height: 1.66;
}
@media screen and (min-width: 701px) {
    .theme .theme-content .link-list {
        columns: 2;
        column-gap: 0;
        width: 100%;
    }
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    .theme .theme-content {
        flex-direction: column;
    }
    .theme .theme-content .theme-content-item {
        width: 100%;
    }
}
@media screen and (max-width: 700px) {
    .theme {
        margin-top: 60px;
    }
    .theme .theme-content {
        flex-direction: column;
        gap: 30px;
        margin-bottom: 20px;
        padding-left: 0;
        padding-right: 0;
    }
    .theme .theme-content .theme-content-item {
        width: 100%;
        padding: 0;
        background: none;
    }
    .theme .theme-content h3 {
        margin-bottom: 12px;
        padding-left: 30px;
        padding-bottom: 0;
        border-bottom: none;
        font-size: calc(16px / var(--fs-base) * 1rem);
        font-weight: 600;
        line-height: 1.56;
    }
    .theme .theme-content .btn-accordion {
        position: relative;
        width: 100%;
        padding: 14px 0 15px 30px;
        border: none;
        background: var(--color-sub);
        text-align: left;
        font-size: calc(12px / var(--fs-base) * 1rem);
        color: var(--color-text);
    }
    .theme .theme-content .btn-accordion.is-open {
        background: #AFAFAF;
        color: var(--color-text-sub);
    }
    .theme .theme-content .btn-accordion::before {
        content: "";
        position: absolute;
        top: 50%;
        right: 40px;
        width: 14px;
        height: 1px;
        background: var(--color-text);
        transform: translateY(-50%);
    }
    .theme .theme-content .btn-accordion.is-open::before {
        background: var(--color-text-sub);
    }
    .theme .theme-content .btn-accordion::after {
        content: "";
        position: absolute;
        top: 50%;
        right: 47px;
        width: 1px;
        height: 14px;
        background: var(--color-text);
        transform: translateY(-50%);
    }
    .theme .theme-content .btn-accordion.is-open::after {
        content: none;
    }
    .theme .theme-content .link-list-wrapper {
        display: none;
        flex-direction: column;
        padding: 0 30px;
        border-bottom: 1px solid #AFAFAF;
        background: var(--color-sub);
    }
    .theme .theme-content .link-list li {
        position: relative;
        margin-bottom: 0;
    }
    .theme .theme-content .link-list li::after {
        content: "";
        position: absolute;
        top: 50%;
        right: 18px;
        width: 8px;
        height: 8px;
        border-top: 1px solid var(--color-text);
        border-right: 1px solid var(--color-text);
        transform: rotate(45deg) translateY(-50%);
    }
    .theme .theme-content .link-list li .link-hover-line {
        display: block;
        width: 100%;
        padding: 14px 0;
        text-decoration: none;
        border-bottom: 1px solid #AFAFAF;
        font-size: calc(12px / var(--fs-base) * 1rem);
        font-weight: 500;
        color: var(--color-text);
        line-height: 1.25;
    }
    .theme .theme-content .link-list:last-child li:last-of-type .link-hover-line {
        border-bottom: none;
    }
}


/* ---------- 
project
----------*/
.project-swiper-wrapper.no-swiper {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 30px;
}
.project-swiper-wrapper.no-swiper + .project-swiper-pagination {
    display: none;
}
.project-item {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    cursor: pointer;
    width: clamp(326px, 23.286vw, calc(326px * var(--ratio)));
}
.project-img {
    display: block;
}
.project-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: center;
}
.project-content {
    height: clamp(295px, 21.071vw, calc(295px * var(--ratio)));
    width: 100%;
    padding: 30px;
    padding-top: clamp(30px, 2.143vw, calc(30px * var(--ratio)));
    background: var(--color-sub);
    box-sizing: border-box;
}
.project-title {
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    text-overflow: clip;
    overflow: hidden;
}
.project-title a {
    font-size: clamp(16px, 1.143vw, calc(16px * var(--ratio)));
    font-weight: 500;
    line-height: calc(30/16);
    color: var(--color-text);
    background-image: linear-gradient(var(--color-text), var(--color-text));
}
.project-client {
    margin-bottom: 20px;
    font-size: clamp(12px, 0.857vw, calc(12px * var(--ratio)));
    height: 2.2em;
    overflow: hidden;
    text-overflow: clip;
}
.project-client span {
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1.0vw, calc(14px * var(--ratio)));
    font-weight: 400;
}
.project-link-wrap {
    display: block;
    font-size: clamp(12px, 0.86vw, calc(12px * var(--ratio)));
    line-height: 1.83;
    max-height: calc(1em * 1.83 * 3);
    overflow: hidden;
    text-overflow: clip;
}
.project-link-wrap a:not(:last-child) {
    margin-right: 10px;
}
.project-link-wrap .link-hover-line {
    line-height: 1.83;
}

/* ナビゲーション */
.project .project-swiper-pagination {
    position: relative;
    margin-bottom: 10px;
    padding: 30px 0;
    width: 100%;
    text-align: center;
}
.project .project-swiper-pagination span {
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    color: var(--color-text);
}
.project .project-swiper-pagination span.current,
.project .project-swiper-pagination span.total {
    padding: 0 10px;
}
.project .project-swiper-pagination span.separator {
    display: inline-block;
    height: 0.85em;
    width: 1px;
    background: var(--color-text);
}
.project .project-swiper-button-next,
.project .project-swiper-button-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 32px;
    height: 32px;
    border: 1px solid var(--color-text);
    border-radius: 50%;
    z-index: 1;
    cursor: pointer;
}
.project .project-swiper-button-next {
    left: calc(50% + 66px);
}
.project .project-swiper-button-prev {
    left: calc(50% - 66px);
}
.project .project-swiper-button-next:before,
.project .project-swiper-button-prev:before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    width: 8px;
    height: 8px;
    transform: rotate(45deg) translate(-50%);
}
.project .project-swiper-button-next:before {
    border-top: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    right: calc(50% - 4px);
}
.project .project-swiper-button-prev:before {
    border-bottom: 1px solid var(--color-text);
    border-left: 1px solid var(--color-text);
    left: 50%;
}
@media screen and (min-width: 701px) {
    .project-item:hover .project-img{
        filter:  brightness(0.85);
    }
    .project-item:hover .project-title .link-text {
        background-size: 100% 1px;
    }
    .project .project-swiper-button-next:hover,
    .project .project-swiper-button-prev:hover {
        background: var(--color-text);
    }
    .project .project-swiper-button-next:hover:before {
        border-top: 1px solid var(--color-text-sub);
        border-right: 1px solid var(--color-text-sub);
    }
    .project .project-swiper-button-prev:hover:before {
        border-bottom: 1px solid var(--color-text-sub);
        border-left: 1px solid var(--color-text-sub);
    }
}
@media screen and (max-width: 700px) {
    .project-link-wrap a:not(:last-child) {
        margin-right: 5px;
    }
    
    /* ナビゲーション */
    .project .project-swiper-pagination span {
        font-size: calc(16px / var(--fs-base) * 1rem);
    }
    .project .project-swiper-pagination span.separator {
        height: 1.1em;
        vertical-align: middle;
    }
    .project .project-swiper-button-next,
    .project .project-swiper-button-prev {
        transform: translateY(-50%);
    }
    .project .project-swiper-button-next {
        right: calc(50% - 82px);
        left: auto;
    }
    .project .project-swiper-button-prev {
        left: calc(50% - 82px);
    }
}


/* ---------- 
service
----------*/
.service .service-bg {
    background: url(../../images/top/service-bg.png) no-repeat;
    background-size: cover;
    padding: 40px 0;
}
.service .service-content {
    padding: 40px;
    background: rgba(255, 255, 255, 0.9);
}
.service .service-content h3 {
    font-size: clamp(24px, 1.714vw, calc(24px * var(--ratio)));
    font-weight: 500;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--color-line);
    text-align: center;
    line-height: 1.58;
    letter-spacing: 0.05em;
}
.service .service-content .title {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    margin-bottom: 57px;
    line-height: 2.125;
    letter-spacing: 0.05em;
}
.service .service-content-list {
    display: flex;
    justify-content: center;
    gap: 24px;
}
.service .service-content-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: clamp(290px, 20.71vw, calc(290px * var(--ratio)));
    height: clamp(290px, 20.71vw, calc(290px * var(--ratio)));
    background: var(--color-text-sub);
    border-radius: 50%;
    text-align: center;
    aspect-ratio: 1 / 1;
}
.service .service-content-item .label {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    top: -35px;
    left: calc(50% - 20px);
    transform: translateX(-50%);
    font-family: "Bodoni Moda", serif;
    font-size: clamp(44px, 3.14vw, calc(44px * var(--ratio)));
    font-weight: 400;
}
.service .service-content-item .label span {
    font-family: "Inter", sans-serif;
    font-size: clamp(12px, 0.85vw, calc(12px * var(--ratio)));
    font-weight: 400;
}
.service .service-content-item h4 {
    margin-top: 53px;
    font-size: clamp(22px, 1.57vw, calc(22px * var(--ratio)));
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.72;
    color: var(--color-link_009BDA);
}
.service .service-content-item .service-content-text {
    width: clamp(202px, 14.42vw, calc(202px * var(--ratio)));
    margin-top: 20px;
    padding-top: 20px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    line-height: 1.875;
    border-top: 1px solid var(--color-line);
}
@media screen and (min-width: 701px) {
    /*
    .en .service .service-content-item h4 {
        display: flex;
        align-items: center;
        margin-top: 34px;
        height: 54px;
        font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    }
    .en .service .service-content-item .service-content-text {
        font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    }
    */
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    .service .service-content {
        padding: 4.27vw;
    }
    .service .service-content-list {
        gap: 15px;
    }
    .service .service-content-item {
        width: calc((100% - 30px) / 3);
        height: calc((100% - 30px) / 3);
    }
    .service .service-content-item .label {
        font-size: calc(44px / var(--fs-base) * 1rem);
    }
    .service .service-content-item .label span {
        font-size: calc(12px / var(--fs-base) * 1rem);
    }
    .service .service-content-item h4 {
        margin-top: 30px;
        font-size: calc(16px / var(--fs-base) * 1rem);
    }
    .service .service-content-item .service-content-text {
        width: calc(150px / var(--fs-base) * 1rem);
        margin-top: 10px;
        padding-top: 10px;
        font-size: calc(12px / var(--fs-base) * 1rem);
        line-height: 2;
    }
    /*
    .en .service .service-content-item h4 {
        margin-top: 30px;
        height: 45px;
        font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
        line-height: 1.5;
    }
    .en .service .service-content-item .service-content-text {
        width: calc(160px / var(--fs-base) * 1rem);
        font-size: clamp(12px, 1.56vw, calc(12px * var(--ratio)));
        line-height: 1.5;
    }
    */
}
@media screen and (max-width: 700px) {
    .service .service-bg {
        background: url(../../images/top/service-bg-sp.png) no-repeat;
        background-size: cover;
        padding: 30px 20px;
    }
    .service .inner {
        padding-left: 0;
        padding-right: 0;
    }
    .service .service-content {
        padding: 30px;
    }
    .service .service-content h3 {
        font-size: calc(20px / var(--fs-base) * 1rem);
        padding-bottom: 10px;
        letter-spacing: 0;
    }
    .service .service-content .title {
        font-size: calc(15px / var(--fs-base) * 1rem);
        margin-bottom: 65px;
        line-height: 2;
    }
    .service .service-content-list {
        flex-direction: column;
        align-items: center;
        gap: 44px;
    }
    .service .service-content-item {
        width: calc(273px / var(--fs-base) * 1rem);
        height: calc(273px / var(--fs-base) * 1rem);
    }
    .service .service-content-item .label {
        font-size: calc(44px / var(--fs-base) * 1rem);
    }
    .service .service-content-item .label span {
        font-size: calc(12px / var(--fs-base) * 1rem);
    }
    .service .service-content-item h4 {
        margin-top: 52px;
        font-size: calc(20px / var(--fs-base) * 1rem);
    }
    .service .service-content-item .service-content-text {
        margin-top: 15px;
        padding-top: 15px;
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
    /*
    .en .service .service-content-item h4 {
        margin-top: 34px;
        font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    }
    .en .service .service-content-item .service-content-text {
        font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    }
    */
}


/* ---------- 
column
----------*/
.column .column-list {
    margin-bottom: 30px;
}
.column .column-list-wrapper {
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
    column-gap: 11px;
}
.column .column-item {
    display: flex;
    flex-direction: column;
    width: calc((100% - 11px * 3) / 4);
}
.column .column-item.bg-color1,
.column .column-item.bg-color5 {
    background: var(--color-text);
}
.column .column-item.bg-color2,
.column .column-item.bg-color6 {
    background: #0A5694;
}
.column .column-item.bg-color3,
.column .column-item.bg-color7 {
    background: #0073B4;
}
.column .column-item.bg-color4,
.column .column-item.bg-color8 {
    background: #009BDA;
}
.column .column-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.column .column-content {
    position: relative;
    padding: 30px clamp(30px, 2.14vw, calc(30px * var(--ratio))) 30px clamp(34px, 2.35vw, calc(34px * var(--ratio)));
    min-height: 272px;
}
.column .column-content .time {
    position: relative;
    display: block;
    margin-bottom: 21px;
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    color: var(--color-text-sub);
}
.column .column-content .time::before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: 7.57em;
    width: 8.5px;
    height: 8.5px;
    border-top: 1px solid var(--color-text-sub);
    border-right: 1px solid var(--color-text-sub);
    transform: rotate(45deg) translateY(-50%);
}
.column .column-content .time::after  {
    content: "";
    position: absolute;
    top: 50%;
    left: 6.57em;
    width: 1px;
    height: 1.14em;
    background: var(--color-text-sub);
    transform: translateY(-50%);
}
.column .column-content .column-text {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    color: var(--color-text-sub);
    line-height: 1.875;
    height: calc(1.875em * 6);
    overflow: hidden;
    text-overflow: clip;
}
.column .column-item .column-content .new-icon {
    position: absolute;
    top: -50px;
    left: 30px;
    display: none;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #FAB000;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.16);
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    color: var(--color-text-sub);
    letter-spacing: 0.05em;
}
.column .column-item.new .column-content .new-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* 複数行下線アニメーション用 */
.column .column-item .column-text .line {
    position: relative;
    display: inline;
    background-image: linear-gradient(var(--color-text-sub), var(--color-text-sub));
    background-size: 0% 1px;
    background-position: left bottom;
    background-repeat: no-repeat;
    transition: background-size 0.3s ease-out;
}
.column .column-item .column-text .line br {
    display: none;
}
.column .column-item .column-text .line.animate {
    background-size: 100% 1px;
}

@media screen and (min-width: 701px) {
    /* ホバー時 */
    .column .column-item:hover .column-content .time::before {
        transition: 0.2s linear;
        left: calc(7.57em + 10px);
    }
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    .column .column-content {
        padding: clamp(15px, 2.7vw, 30px);
    }
    .column .column-item .column-content .new-icon {
        top: -40px;
        left: clamp(15px, 2.7vw, 30px);
        width: 50px;
        height: 50px;
        font-size: 12px;
    }
}
@media screen and (max-width: 700px) {
    .column .column-inner {
        padding-left: 0;
        padding-right: 0;
    }
    .column .column-list {
        margin-bottom: 0;
    }
    .column .column-list-wrapper {
        flex-wrap: nowrap;
        gap: 0;
    }
    .column .column-content {
        padding: 30px 31px 30px 35px;
    }
    .column .column-content .time {
        font-size: calc(14px / var(--fs-base) * 1rem);
    }
    .column .column-content .time::before {
        top: 50%;
        left: 7.5em;
    }
    .column .column-content .time::after {
        top: calc(50% + 1px);
        left: 6.5em;
    }
    .column .column-content .column-text {
        font-size: calc(16px / var(--fs-base) * 1rem);
    }
    .column .column-item .column-text .line {
        background-size: 100% 1px;
    }

    /* ナビゲーション */
    .column .column-swiper-pagination {
        position: relative;
        margin-bottom: 10px;
        padding: 20px 0;
        width: 100%;
        text-align: center;
    }
    .column .column-swiper-pagination span {
        font-size: calc(16px / var(--fs-base) * 1rem);
        color: var(--color-text);
    }
    .column .column-swiper-pagination span.current,
    .column .column-swiper-pagination span.total {
        padding: 0 10px;
        font-family: "Inter", sans-serif;
        font-size: calc(16px / var(--fs-base) * 1rem);
        font-weight: 400;
    }
    .column .column-swiper-pagination span.separator {
        display: inline-block;
        height: 1.1em;
        width: 1px;
        background: var(--color-text);
        vertical-align: middle;
    }
    .column .column-swiper-button-next,
    .column .column-swiper-button-prev {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 32px;
        height: 32px;
        border: 1px solid var(--color-text);
        border-radius: 50%;
        z-index: 10;
        cursor: pointer;
    }
    .column .column-swiper-button-next {
        right: calc(50% - 82px);
    }
    .column .column-swiper-button-prev {
        left: calc(50% - 82px);
    }
    .column .column-swiper-button-next:before,
    .column .column-swiper-button-prev:before {
        content: "";
        position: absolute;
        top: 50%;
        width: 8px;
        height: 8px;
        transform: rotate(45deg) translate(-50%);
    }
    .column .column-swiper-button-next:before {
        border-top: 1px solid var(--color-text);
        border-right: 1px solid var(--color-text);
        top: calc(50% - 1px);
        right: calc(50% - 4px);
    }
    .column .column-swiper-button-prev:before {
        border-bottom: 1px solid var(--color-text);
        border-left: 1px solid var(--color-text);
        top: calc(50% - 1px);
        left: 50%;
    }
}


/* ---------- 
出版物
----------*/
.book-list {
    margin-bottom: 30px;
}
.book-list .book-list-wrapper {
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
    column-gap: 11px;
}
.book-list .book-list-item {
    display: flex;
    flex-direction: column;
    width: calc((100% - 11px * 3) / 4);
    height: auto;
    background-color: var(--color-sub);
    color: var(--color-text);
}
.book-list .book-list-item .book-image {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    background-color: var(--color-line);
}
.book-list .book-list-item .book-image img {
    height: 162px;
    width: auto;
}
.book-list .book-list-item .book-info {
    padding: 20px 30px 20px;
}
.book-list .book-list-item .book-info .book-title {
    margin-bottom: 20px;
    font-size: clamp(16px, 1.142vw, calc(16px * var(--ratio)));
    line-height: 1.875;
    text-wrap: wrap;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.book-list .book-list-item .book-info .book-title .link-text {
    color: var(--color-text);
    font-weight: 500;
    background-image: linear-gradient(var(--color-text), var(--color-text));
    letter-spacing: 0;
}
.book-list .book-list-item .book-info .book-author {
    margin-bottom: 20px;
    font-size: clamp(12px, 0.857vw, calc(12px * var(--ratio)));
    line-height: 1.3;
}
.book-list .book-list-item .book-info .book-isbn,
.book-list .book-list-item .book-info .book-date,
.book-list .book-list-item .book-info .book-price {
    font-size: clamp(12px, 0.857vw, calc(12px * var(--ratio)));
    line-height: 2;
}
.book-list .book-list-item .book-info .book-price span {
    display: block;
}
@media screen and (min-width: 701px) {
    .book-list .book-list-item:hover .book-image {
        transition: filter 0.3s ease;
        filter: brightness(0.85);
    }
    .book-list .book-list-item:hover .link-text {
        background-size: 100% 1px;
    }
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    .book-list .book-list-item .book-info {
        padding: clamp(15px, 2.7vw, 30px);
        min-height: 281px;
    }
}
@media screen and (max-width: 700px) {
    .books .books-inner {
        padding-left: 0;
        padding-right: 0;
    }
    .book-list {
        margin-bottom: 0;
    }
    .book-list .book-list-wrapper {
        flex-wrap: nowrap;
        gap: 0;
    }
    .book-list .book-list-item .book-info {
        padding: 20px 30px 30px;
    }
    .book-list .book-list-item .book-info .book-title {
        font-size: calc(16px / var(--fs-base) * 1rem);
    }
    .book-list .book-list-item .book-info .book-author {
        font-size: calc(12px / var(--fs-base) * 1rem);
    }
    .book-list .book-list-item .book-info .book-isbn,
    .book-list .book-list-item .book-info .book-date,
    .book-list .book-list-item .book-info .book-price {
        font-size: calc(12px / var(--fs-base) * 1rem);
    }

    /* ナビゲーション */
    .book-list .book-swiper-pagination {
        position: relative;
        margin-bottom: 10px;
        padding: 20px 0;
        width: 100%;
        text-align: center;
    }
    .book-list .book-swiper-pagination span {
        font-family: "Inter", sans-serif;
        font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
        font-weight: 400;
        color: var(--color-text);
    }
    .book-list .book-swiper-pagination span.current,
    .book-list .book-swiper-pagination span.total {
        padding: 0 10px;
    }
    .book-list .book-swiper-pagination span.separator {
        display: inline-block;
        height: 0.85em;
        width: 1px;
        background: var(--color-text);
    }
    .book-list .book-swiper-button-next,
    .book-list .book-swiper-button-prev {
        position: absolute;
        top: 50%;
        transform: translateY(-50%) translateX(-50%);
        width: 32px;
        height: 32px;
        border: 1px solid var(--color-text);
        border-radius: 50%;
        z-index: 10;
        cursor: pointer;
    }
    .book-list .book-swiper-button-next {
        left: calc(50% + 66px)
    }
    .book-list .book-swiper-button-prev {
        left: calc(50% - 66px)
    }
    .book-list .book-swiper-button-next:before,
    .book-list .book-swiper-button-prev:before {
        content: "";
        position: absolute;
        top: calc(50% - 1px);
        width: 8px;
        height: 8px;
        transform: rotate(45deg) translate(-50%);
    }
    .book-list .book-swiper-button-next:before {
        border-top: 1px solid var(--color-text);
        border-right: 1px solid var(--color-text);
        right: calc(50% - 4px);
    }
    .book-list .book-swiper-button-prev:before {
        border-bottom: 1px solid var(--color-text);
        border-left: 1px solid var(--color-text);
        left: 50%;
    }
}


/* ---------- 
btn-wrap
----------*/
.btn-wrap {
    margin-bottom: 80px;
}
.project .btn-wrap {
    margin-bottom: 0;
}
.service .btn-wrap {
    margin-top: 30px;
    margin-bottom: 0;
}
.books .btn-wrap {
    padding-bottom: 80px;
    border-bottom: 1px solid var(--color-line);
}
@media screen and (max-width: 700px) {
    .btn-wrap {
        margin-bottom: 60px;
    }
    .service .btn-wrap {
        margin-top: 20px;
    }
    .books .btn-wrap {
        padding-bottom: 60px;
    }
}